/*
Theme Name: Horizon Realty
Theme URI: http://www.realestateconnected.com.au/
Description: This is a child theme for the Air theme. You should activate and modify this theme instead of Air. Doing so allows you to modify this child theme while allowing automatic upgrades for Air.
Author: Merv Barrett
Author URI: http://www.realestateconnected.com.au/
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Air
Domain Path: /lang/
Template: Builder-Air
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,300,400);

/** Colors

Dark Blue: #00447b;
Light Blue: #4ebcd5;

***/

/*********************************************
	Default font settings and typography.
*********************************************/
html { 
	font-size: 95%;
}
body {
	color: #00447b;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 1em;
 	font-weight: 400;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
::-webkit-input-placeholder {
   color: #888 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #888 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #888 !important;  
}

:-ms-input-placeholder {  
   color: #888 !important;  
}
/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}
/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #4ebcd5;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #4ebcd5;
}
a:focus {
}
/*********************************************
	Button Link Styles
*********************************************/
.btn,
.button,
.epl-button,
.btn-green,
.more-link a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	background: #4ebcd5;
	font-weight: normal;
	font-size: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	color: #FFFFFF;
	padding: .5em 1em;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin-bottom: 1em;
	text-decoration: none;

}
.btn:hover,
.button:hover,
.epl-button:hover,
.btn-green:hover,
.more-link a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #00447b;
	text-decoration: none;
	color: #ffffff;
}
input[type="submit"] {
	color: #ffffff;
	background: #4ebcd5;
	border: none;
}
input[type="submit"]:hover {
	color: #ffffff;
	background: #00447b;
}
.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	font-size: .9em;
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
}
.loop-utility a {
	background: #4ebcd5;
	color: #ffffff;
	letter-spacing: 1px;
	margin: 1.5em 1.5em 0.8em;
	padding: 12px 20px;
	display: inline-block;
	text-decoration: none;
}
.loop-utility a:hover {
	background: #00447b;
	color: #FFFFFF;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.2;
	margin-top: 1em;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.55em;
}
h3 {
	font-size: 1.7em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {
}
/*********************************************
	Default Module Styling
*********************************************/
.builder-module-background-wrapper {
	background: transparent;
}
.builder-module {
	padding-top: 2em !important;
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 1em !important;
}
.left .builder-module-element {
	margin-right: 2em;
}
.middle .builder-module-element {
	margin-left: 1em;
	margin-right: 1em;
}
.right .builder-module-element {
	margin-left: 1em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 1em;
}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	background: #f8f8f8;
	border: 1px solid #eeeeee;
	padding: 15px;
}
.builder-module-sidebar .widget img {
	
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-middle .widget {
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	margin: -15px -15px 15px !important;
	padding: 15px;
	background: #eeeeee;
	font-size: 2em;
	font-weight: 300;
	line-height: 1;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

.builder-module .widget_epl_recent_property .entry-content {
	padding-top: 15px !important;
}
/*********************************************
	Header Module
*********************************************/
.builder-module-header-background-wrapper {
	background: #FFFFFF;
	color: #222222;
}
.builder-module-header .widget {

}
.builder-module-header h4.widget-title {
	color: #FFFFFF;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #777777;
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
}
.site-title {
	margin-top: 10px;
	font-size: 4em;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -2px;
	width: 300px;
	float: left;
}
.site-title a {
}
.site-title a:hover {
}
.site-tagline {
	font-weight: 400;
	font-size: 1.3em;
	margin-top: .5em;
}
.site-tagline a {
}
/** Dark Header **/
.dark-header-background-wrapper {
	background: rgb(78,188,213);
	background: -moz-linear-gradient(top,  rgba(78,188,213,1) 0%, rgba(0,69,124,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(78,188,213,1)), color-stop(100%,rgba(0,69,124,1)));
	background: -webkit-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: -o-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: -ms-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: linear-gradient(to bottom,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ebcd5', endColorstr='#00457c',GradientType=0 );
	color: #FFFFFF;
}
.dark-header .site-title,
.dark-header .site-title a,
.dark-header .site-title a:hover,
.dark-header .site-tagline,
.dark-header .site-tagline a,
.dark-header .site-tagline a:hover {
	color: #FFFFFF;
}
.dark-header .widget {

}
.dark-header h4.widget-title {
	color: #FFFFFF;
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
	background: #FFFFFF;
	padding:  0;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	box-shadow: 0px 4px 14px 4px #efefef;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0 !important;
	border: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation-menu-wrapper {
	display: table;
    margin: 0 auto;
}
.builder-module-header .builder-module-navigation-menu-wrapper,
.header-html .builder-module-navigation-menu-wrapper {
    display: table;
    margin: 0 auto;
    float: right;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: transparent;
	padding: 1.3em;
	margin: 0;
	font-weight: 400;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	color: #00447b;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #4ebcd5;
	color: #ffffff;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #eff0f0;
	width: 14em;
}
.builder-module-navigation li li {
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-weight: 400;
	color: #777777;
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
	border-bottom: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #FFFFFF;
	color: #777777;
	border-left: 10px solid #4ebcd5;
}
.builder-module-navigation li ul ul {
	margin: -2.7em 0 0 14em;
}
.builder-module-navigation li .current_page_item a,
.builder-module-navigation li .current-cat a,
.builder-module-navigation li .current-menu-item a {
	border-bottom: none;
	color: #777777;
	border-left: 4px solid #719d47;
}

.hero-image-container {
 position: relative;
  margin-top: -150px;
  width: 100%;
  z-index: -1;
  /* This keeps it bellow the header */
  height: 800px;
  background-attachment: fixed;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center; }
  @media (max-width: 767px) {
    .hero-image-container {
      margin-top: -250px; } }
  @media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
    .hero-image-container {
      background-size: auto 700px;
      background-attachment: inherit;
      height: 700px; } }
  @media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
    .hero-image-container {
      background-size: auto 550px;
      background-attachment: inherit;
      height: 550px; } }
  .hero-image-container h1 {
    padding-top: 180px;
    color: #789D90; }
    @media (max-width: 767px) {
      .hero-image-container h1 {
        padding-top: 240px;
        font-size: 38px; } 
}


/*********************************************
	HTML No Padding Module
*********************************************/
.no-padding-html-background-wrapper{
	background: #222222;
}
.no-padding-html {

}
.no-padding-html.builder-module {
    padding-top: 0 !important;
}
.no-padding-html .builder-module-element{
	margin-bottom: 0 !important;
}
.no-padding-html ul {
    margin: 0;
}

/*********************************************
	HTML Navigation Module
*********************************************/
.header-html-background-wrapper {
	color: #FFFFFF;
	padding: 0;
}
.header-html {
   list-style: none;
   padding-left: 0;
   padding-right: 0;
}
.header-html .builder-module-element {
    margin: 0 !important;
}
.header-html.builder-module {
	padding: 0!important;
}
.header-html {
  
}
.header-html ul {
    
}
.header-html li {
   
}
.header-html li a {

}
.header-html li a:hover {
	
}
.header-html li.current-menu-item a {
	
}
/*********************************************
	HTML Navigation Module Dark
*********************************************/
.header-dark-html-background-wrapper {
	background: rgb(78,188,213);
	background: -moz-linear-gradient(top,  rgba(78,188,213,1) 0%, rgba(0,69,124,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(78,188,213,1)), color-stop(100%,rgba(0,69,124,1)));
	background: -webkit-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: -o-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: -ms-linear-gradient(top,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	background: linear-gradient(to bottom,  rgba(78,188,213,1) 0%,rgba(0,69,124,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ebcd5', endColorstr='#00457c',GradientType=0 );
	color: #FFFFFF;
	padding: 0;
}
.header-dark-html {
   list-style: none;
   padding-left: 0;
   padding-right: 0;
}
.header-dark-html .builder-module-element {
    margin: 0 !important;
}
.header-dark-html.builder-module {
	padding: 0!important;
}
.header-dark-html {
   border: 0 none;
   display: block;
   line-height: 2;
   padding: 0;
   width: 100%;
}
.header-dark-html ul {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 999;
}
.header-dark-html li {
   float: left;
   padding: 0;
}
.header-dark-html li a {
   display: block;
   background: none;
   font-weight: 700;
   color: #FFFFFF;
   padding: 1.3em 1.3em 1em;
   text-decoration: none;
   text-transform: uppercase;
   	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
}
.header-dark-html li a:hover {
	color: #4ebcd5;
}
.header-dark-html li.current-menu-item a {
	
}

/*********************************************
	Widget Bar Module (Featured)
*********************************************/
.featured-wb-background-wrapper,
.featured-html-background-wrapper {
	background: #00447b;
}
.featured-wb,
.featured-html {
	color: #FFFFFF;
}
.featured-wb .widget,
.featured-html .widget {
	background: transparent;
	border: none;
}
.featured-wb h4.widget-title,
.featured-html h4.widget-title {
	background: transparent;
}

/***** Search Horizontal *****/
.featured-wb .epl-search-form { 
	width: 100%; 
	padding: 0 !important;
	padding-top: 0 !important;
}
.featured-wb .epl-search-form .fm-block { 
	clear: none; 
	display: block; 
	padding: 0; 
	border-bottom: none;
	width: 30%;
	margin-right: 2.2em;
	float: left;
}
.featured-wb .epl-search-form .fm-label { 
	color: #555555; 
	display: block; 
	font-size: 11px; 
	margin-bottom: 5px; 
}
.featured-wb .epl-search-form .in-field { 
	border: 1px solid #e1e1e1; 
	padding: 6px; 
}
.featured-wb .epl-search-form .field-width { 
	width: 100%; 
}
.featured-wb .epl-search-form .fm-block .top-mrgn { 
	margin-top: 10px; 
	display: block; 
}
.featured-wb .epl-search-form .check-label { 
	font-size: 11px; 
	color: #555555; 
}
.featured-wb .epl-search-form .fm-block-half { 
	display: inline-block; 
	width: 48.8%; 
}
.featured-wb .epl-search-form .fm-block-half .top-mrgn { 
	margin-top: 0; 
}
.featured-wb .epl-search-form .search-btn { 
	width: 100%; 
	max-width:none; 
}
.featured-wb .epl-search-form .checkbox .in-field, .epl-search-form .checkbox .check-label { 
	float:left; 
}
.featured-wb .epl-search-form .checkbox .check-label { 
	margin-top:-1px; 
}

/*********************************************
	Widget Bar Module (Dark)
*********************************************/
.dark-wb-background-wrapper {
	background: #616161;
}
.dark-wb {
	color: #FFFFFF
}
.dark-wb h4.widget-title {
	color: #FFFFFF
}
.dark-wb .widget {
	padding: 2em 0;
}

/*********************************************
	Widget Bar Module (Action)
*********************************************/
.action-wb-background-wrapper {
	background: #e6d1b7;
	margin-top: -0.5em;
	font-size: 1.4em;
}
.action-wb {
	color: #00447b;
	text-align: center;
	padding-top: 1em !important;
}
.action-wb a {
	color: #4ebcd5;
}
.action-wb .builder-module-sidebar .widget {
	padding: 0;
}
.action-wb .widget {
	background: transparent;
	border: none;
}
.action-wb h4.widget-title {
	background: transparent;
}
.epl-testimonial-widget {
	font-size: 1.2em;
	font-style: italic;
}
.action-wb .testimonial-name{
	font-size: 1.5em;
}
.action-wb .testimonial-name a {
	color: #ffffff;
}
.action-wb .more-link {
	display: none;
}
/*********************************************
	Widget Bar Module (Offers)
*********************************************/
.offers-wb-background-wrapper {
	background: #eee;
}
.offers-wb {
	text-align: center;
	padding: 3em 0 !important;
}
.offers-wb a {
}
.offers-wb .builder-module-sidebar .widget {
	padding: 0;
}
.offers-wb .widget {
	background: transparent;
	border: none;
}
.offers-wb h4.widget-title {
	background: transparent;
}
.offers-wb .more-link {
	display: none;
}
/*********************************************
	Widget Bar Module (Testimonial)
*********************************************/
.testimonial-wb-background-wrapper {
	background: #ccc;
	background: url(images/bg-testimonial.jpg);
	background-size: cover;
}
.testimonial-wb {
	text-align: center;
	padding-top: 1em !important;
}
.testimonial-wb a {
	
}
.testimonial-wb .builder-module-sidebar .widget {
	padding: 2em;
	background: rgba(255,255,255,0.7);
}
.testimonial-wb .widget {
	background: transparent;
	border: none;
}
.testimonial-wb h4.widget-title {
	background: transparent;
}
.epl-testimonial-widget {
	font-size: 1.2em;
	font-style: italic;
}
.testimonial-wb .testimonial-name{
	font-size: 1.5em;
}
.testimonial-wb .testimonial-name a {

}
.testimonial-wb .more-link {
	display: none;
}
/*********************************************
	Widget Bar Module (Footer)
*********************************************/
.footer-wb-background-wrapper {
	/* background: #e6d1b7; */
}
.footer-wb {
	color: #00447b;
	font-size: 0.9em;
}
.footer-wb a {
	color: #4ebcd5;
}
.footer-wb a:hover {
	color: #aaaaaa;
}
.footer-wb .widget {
	background: transparent;
	border: none;
	padding: 0;
}
.footer-wb h4.widget-title {
	background: transparent;
	color: #00447b;
	font-size: 1.5em;
}
.footer-social i {
	font-size: 2em;
	margin-right: 1em;
}
/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-background-wrapper {
	/* background: #e6d1b7; */
	font-size: 0.8em;
	color: #00447b;
}
.builder-module-footer {
	padding-bottom: 1em;
	text-align: center;
}
.builder-module-footer a {
	color: #c5c5c5;
}
.builder-module-footer a:hover {
	color: #4ebcd5;
	opacity: 1;
}
/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*********************************************
	HTML Image Module (HTML - Full Window)
*********************************************/
.html-image-full-window-background-wrapper {
	padding: 0 !important;
}
.html-image-full-window-outer-wrapper {
	max-width: none !important;
}
.html-image-full-window {
	padding: 0 !important;
}
.html-image-full-window .builder-module-element {
	margin: 0 !important;
}
.html-image-full-window .home-full-image {
	position: relative;
}
.html-image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
	margin: 0;
}
.html-image-full-window .home-positioning-text {
	position: absolute;
	top: 90px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 2.5em;
	text-shadow: 1px 1px 5px #ffffff;
}
.html-image-full-window .rec-header-html-wrapper {
	position: absolute;
	top: 15px;
	z-index: 2;
	width:98%;
	max-width: 1200px;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding-right: 1em !important;
}
.html-image-full-window  .builder-module-navigation-menu-wrapper {
	float: right;
}
/*********************************************
	HTML Module
*********************************************/
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content-background-wrapper {
	
}
.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.builder-module-content .builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-content .builder-module-sidebar .widget li {
	list-style: circle;
	list-style-position: inside;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.builder-module-content .builder-module-sidebar .widget li:first-child {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget li:last-child {
	padding-top: 0;
	border-bottom: none;
}
.builder-module-content .builder-module-sidebar .widget li a {
}
.entry-title-wrapper {
	float: left;
}
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	font-size: 1.7em;
	font-weight: normal;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	margin-bottom: 0.5em;
}
.entry-title a {
	color: #00447b;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #dddddd;
	font-size: .8em;
}
.hentry .entry-meta a {
	color: #777;
}
.hentry .entry-meta-wrapper {
	margin-bottom: 1em;
}
.hentry .entry-meta-wrapper .entry-meta {
	padding-right: 1em;
	display: inline-block;
}
.hentry .entry-meta {
	margin-right: 0.5em;
	color: #555;
	font-size: .9em;
	font-style: italic;
}
.hentry .entry-meta .fa{
	margin-right: 0.5em;
}
.hentry .entry-meta a {
	text-decoration: none;
}
.hentry .entry-meta a:hover {
}

.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}

.hentry .entry-meta .comments {

}
.hentry .entry-meta .categories-tags {
	background: #FFFFFF;
}


.hentry .entry-footer {
	/* display: block; */
	/* margin-top: 1em; */
}
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
}
.hentry .entry-footer img {
	max-width: none;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
}
.entry-content {
	clear: both;
}
.loop-title {
	padding:0 1.5em;
	margin: 0;
	position:relative;
	word-wrap:break-word;
	margin-bottom:2em;
}
.entry-meta.date.square {
	margin-right: 1.5em;
	background: #ffffff;
	color: #00447b;
	box-sizing: border-box;
	display: table;
	border: 2px solid #00447b;
	width: 90px;
	height: 50px;
	text-align: center;
}
.entry-meta.date.square .day {
	font-size: 2em;
}
.entry-meta.date.square .month-year {
	background: #00447b;
	color: #ffffff;
}

.builder-module-content {
	background: transparent;
}
.builder-module-content .builder-module-element {

}
.builder-module-content .hentry,
.builder-module-content .epl-author-card,
.builder-module-content .epl-property-blog.card-top {
	margin-bottom: 5em;
	background: #ffffff;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 8px;
}
.builder-module-content .hentry .entry-header {
	padding: 0 1.5em;
	box-sizing: border-box;
}
.builder-module-content .epl-property-blog.card-top .entry-header {
	padding: 0;
}
.builder-module-content .hentry .entry-content {
	padding: 2em 1.5em 0.5em;
}
.builder-module-content .hentry .entry-footer {
	padding: 0 1.5em 1.5em;
}
.builder-module-content .entry-content .excerpt-read-more:after {
	content: "\2192";
	position: absolute;
	top: 10px;
	right: 200px;
	overflow: hidden;
	opacity: 0;
}
.builder-module-content .entry-content .excerpt-read-more:hover:after {
	right: 35px;
	opacity: 1;
}
.builder-module-content  .entry-content .excerpt-read-more {
	background: #FFF;
	border: 1px solid #8887A8;
	color: #f7f7f7;
	border-bottom: 4px solid #CFCEE6;
	letter-spacing: 3px;
	margin: 2em 0 0;
	padding: 12px 50px;
	display: inline-block;
	text-decoration: none;
	opacity: .5;
	overflow: hidden;
	position: relative;
}
.builder-module-content  .entry-content .excerpt-read-more:hover {
	opacity: 1;
	padding-left: 40px;
	padding-right: 60px;
}
.builder-module-content .builder-module-sidebar {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	padding-left: 0;
	padding-right: 0;
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-left .widget-background-wrapper {
	padding-right: 0;
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-right .widget-background-wrapper {
	padding-left: 0;
}

.contact-details {
	width: 50%;
	float: left
}
.contact-map {
	clear: right;
}
/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
	border: 1px solid #ccc;
	padding: 2px
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {
}
.entry-footer .categories,
.entry-footer .tags {
}
.entry-footer .comments {
}
.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}
/*********************************************
	Sticky Post
*********************************************/
.builder-module-content .sticky {
	background: #4ebcd5;
	color: #FFFFFF;
	margin-bottom: 3.25em;
	border: 1px solid #dcdcdc;
}
.sticky .entry-header {
	

}
.sticky .entry-header:hover {

}
.sticky a {
	
}
.sticky a:hover {
	
}
.sticky .entry-header .entry-meta {
	
}


/*********************************************
	Page Specific Styling
*********************************************/
.page .builder-module-content .hentry {
	margin-bottom: 0;
}
.builder-module-content .hentry.page {
	margin-bottom: 0;
}
/*********************************************
	Single Post Specific Styling
*********************************************/
.single .builder-module-content .hentry {
	margin-bottom: 1.5em;
	padding-bottom: 0;
}
/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #dcdcdc;
	padding: 0.2em 0.6em;
}
.entry-pages a:hover {
	background: #4ebcd5;
	color: #FFFFFF;
	opacity: 1;
}


/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin-top: 1.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	background: #FFFFFF;
	padding: 0 1em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1.5em;
}
.commentlist .fn {
	display: inline-block;
	font-size: 1.4em;
	font-weight: 400;
}
.commentlist .fn a {
	text-decoration: none;
}
.commentlist .fn a:hover {
	text-decoration: underline;
}
.comment-metadata,
.comment-metadata a {
	color: #C0C8CC;
}
.comment-metadata a:hover {
	color: #aaa;
}
.comment-content {
	clear: both;
	margin-left: 6em;
}
.reply {
	margin-left: 6em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 2.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.comment-author {
	border-bottom: 1px solid #cccccc;
}
#respond {
	margin-top: 2em;
}
#comments h3,
#respond h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	margin-bottom:2em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #474747;
}
#comments h3:after,
#respond h3:after {
	background: #474747;  
	content: "";  
	display: block; 
	visibility: visible;
    position: relative;
    top: 12px;
    height: 7px;
	width: 20%;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;
}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}

.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .5em 2em;
	display: inline-block;
	margin-top: 2em;
	margin-bottom: 0 !important;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}
/*********************************************
	Text elements
*********************************************/
p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	background: #f5f5f5;
	color: #a1a1a1;
	margin: 0 4em;
	padding: .25em 2em;
	font-size: 1em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
	border-left: 4px solid #474747;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote cite {
	display: block;
	font-weight: bold;
	font-style: italic;
	margin-top: 1.5em;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	font-size: .75em;
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	opacity: .7;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	background: #f7f7f7;
	padding: 0 5px;
}
/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}
/*********************************************
	Tables
*********************************************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}
/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
/*********************************************
	Form Styling
*********************************************/
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	color: #707686;
	margin: 0;
	padding: .5em;
	background: #FFFFFF;
	border: 2px solid #e1e1e1;
	-webkit-appearance: none;
	line-height: 1;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {
	border-color: #7F8BC8;
	box-shadow: inset 0 0 2px 1px #CACFEB;
}
select {
	font-size: 1em;
	max-width: 99%;
}
.field select {
   height: 40px;
   overflow: hidden;
   background: url(images/select-arrow.png) no-repeat right #FFF;
   border: 1px solid #ccc;
}
select {
   background: transparent;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 1px solid #ccc;
   border-radius: 0;
   height: 40px;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}

/* all */
::-webkit-input-placeholder { color:#f00; }
::-moz-placeholder { color:#f00; } /* firefox 19+ */
:-ms-input-placeholder { color:#f00; } /* ie */
input:-moz-placeholder { color:#f00; }

/*********************************************
	Search Form Styling
*********************************************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 60%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 38%;
	max-width: 100%;
	margin: 0;
}
/*********************************************
	Password Protected Post Form
*********************************************/
.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}
/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}
/*********************************************
	Widget Specific Styling
*********************************************/
/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss h4.widget-title {
	display: inline-block;
	font-weight: 400;
}
.widget_rss h4.widget-title a {
	font-weight: 400;
	text-decoration: none;
}
.widget_rss h4.widget-title a {
	text-decoration: none;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: inherit;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}
/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	background: #f0f0f0;
	color: #777777;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #719d47;
	text-decoration: none;
}
/* Tag Cloud Widget */
.widget_rotatingtext {
	min-height: 200px;
}
.widget_rotatingtext p {
	line-height: 1.3 !important;
}
/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}
/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
/*********************************************
	Sitemap Template Styling
*********************************************/
.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}
/*********************************************
	Mobile Navigation Menu
*********************************************/
.it-mobile-menu {
	display: none;
}
/*********************************************
	Featured Image
*********************************************/
.it-featured-image {
	line-height: 0;
	margin-bottom: 1.5em;
}
.post .it-featured-image {
	line-height: 0;
	margin-bottom: 0;
}
.it-featured-image img {
	width: inherit;
	width: 100%;
	display: block;
}
.it-featured-image a {
	display: block;
}
/*********************************************
	Misc.
*********************************************/
::selection {
	color: #FFFFFF;
	background: #474747; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #474747; /* Firefox */
}
.no-featured-image .entry-title {
	margin-bottom: 1.5em;
}
/*********************************************
	Post Formats
*********************************************/
/* Status */
.builder-module-content .format-status {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.builder-module-content .format-status .entry-header {
	margin-bottom: 0;
}
.builder-module-content .format-status .entry-header .entry-meta-wrapper {
	margin-bottom: 0;
}
.builder-module-content .format-status {
	padding: 0 1em;
	font-size: 2em;
	background: #474747;
	color: #ffffff;
	border-bottom: none;
}
/* Aside */
.builder-module-content .format-aside {
	font-size: 1.5em;
	font-style: italic;
	background: #FFFFFF;
	padding: 1.5em;
	margin-bottom: 1.5em;
	border: 1px solid #aaa;
	border-left: 4px solid #474747;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.builder-module-content .format-aside a{
	color: #323232;
}
/* Quote */
.builder-module-content .format-quote {
	background: transparent;
	font-size: 1.5em;
	font-style: italic;
}
.builder-module-content .format-quote blockquote{
	margin: 0;
	background: #FFFFFF;
}
.builder-module-content .format-quote .entry-content {
	padding: 0
}
/* Image */
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 0;
}
.builder-module-content .format-image .entry-content {
	margin-top: 2.5em;
}
li img.soliloquy-item-image {
	
}
.soliloquy-container {
	overflow: hidden;
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	border: 8px solid #fff;
}
.soliloquy a {
	transition-duration: 0s;
}

/*********************************************
	Easy Property Listings
*********************************************/
.author-details {
	padding-top: 0em;
}
label.gfap_placeholder {
	display: none;
	color: transparant;
}
.property-feature-icons .icon {
	padding: 0px 10px 2px 25px !important;
}

.epl-img-widget img:hover {
	opacity: 0.8;
}

.fa { 
	color:#777777; 
}


.epl-testimonial-single blockquote {
	background: #f5f5f5;
	color: #a1a1a1;
	margin: 0;
	padding: .25em 2em;
	font-size: 1em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
	border-left: 0 solid #474747;
}
.epl-testimonial-single .entry-header {
	display: none;
}

#epl-advanced-map .overlay-featured-marker.infowindow {
	left: -235px !important;
	top: -20px !important;
	width: 245px !important;
	height: 245px !important;
	-moz-border-radius:0em;
	-webkit-border-radius:0em;
	border-radius:0em;
}

#epl-advanced-map .overlay-featured-marker.infowindow img {
	/* Top Left */
	border-top-left-radius:0;
	-moz-border-top-left-radius:0;
	-webkit-border-top-left-radius:0;
	/* Top Right */
	border-top-right-radius:0;
	-moz-border-top-right-radius:0;
	-webkit-border-top-right-radius:0;
}

#epl-advanced-map .overlay-featured-marker-current.infowindow .arrow {
	left: 250px !important;
	transform:rotate(270deg);
	-ms-transform:rotate(270deg); /* IE 9 */
	-webkit-transform:rotate(270deg); /* Opera, Chrome, and Safari */
	top: 113px
}

/******** Social *********************/

.social-links > ul {    
	margin: 0;
}
.social-links {    
	display: inline;    
	float: left; 
}
.social-links li {    
	display: inline;
	float: left;
	height: 44px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}	
.social-links li a { 
	display: table-cell;  
	height: 42px;  
	text-align: center;  
	vertical-align: middle;  
	width: 42px; 
}

/*************** Contact us ******************/
.contact-us {
    float: right;
    text-align: right;
    width: 40%;
}
.contact-us ul li {
    color: #777777;
    display: inline-block;
    font-size: 0.8em;
    padding: 1em 1em 0;
}


/*********************************
	Easy Property Listings
*********************************/

.widget .property-widget-image .property-meta,
.widget .property-widget-image .property-meta.price {
	border-bottom: none;
}

.page-price {
	font-weight: 700;
	font-size: 1.1em;
	color: #474747;
}
.widget .property-meta.suburb-name {
	font-weight: 700;
	font-size: 1.1em;
}
.epl-property-blog,
.epl-property-single.view-2-column,
.builder-module-content .epl-author-card,
.builder-module-content .epl-property-blog-slim  {
	background: #ffffff;
	padding: 0.5em;
	margin: 0.3em;
}
.builder-module-content .epl-property-blog.suburb-top .address-header {
	background: transparent;
}
.builder-module-content .epl-property-single.view-2-column {
	overflow: hidden;
	width: 98.5%;
}
.builder-module-content .epl-property-blog.project-card  {
	width:28%;
}
.builder-module-content .epl-property-single .sidebar-col .entry-header,
.builder-module-content .epl-property-single .sidebar-col .epl-tab-section {
	padding: 1em 1.6em 0;
	text-align: center;
}
.builder-module-content .epl-property-blog.project-card .project-card-entry,
.builder-module-content .epl-property-blog.project-card .project-card-entry .entry-header,
.builder-module-content .epl-property-blog .property-card .entry-header,
.builder-module-content .epl-property-blog-slim .entry-content {
	padding: 0;
}
.epl-property-blog .property-feature-icons {
	margin: 1em 0;
	padding: 0em 0em 0em 0em !important;
}
.epl-property-blog .property-feature-icons .icon {

}
.epl-author-box {
	
}
.epl-author-box .author-box-outer-wrapper {
	background: #f9f9f9;
	padding: 1.5em 1.5em 1em;
	margin-top: -1em;
	border: 1px solid #e4e4e4;
}
.epl-author-box ul.author-tabs li {
	display: inline-block;
	background: #d6d8e5;
	color: #8c8ba3;
	padding:1em 2em;
	margin: 0;
	position:relative;
	word-wrap:break-word;
	margin-bottom:1em;
}
.epl-author-box ul.author-tabs li.author-current {
	background: #474747;
	color: #FFFFFF;
}
.epl-author-box ul.author-tabs li.author-current:after {
	content:'';
	display:block;
	position:absolute;
	top:100%;
	left:43%;
	width:0;
	height:0;
	border-color: #474747 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
}


.epl-location-profiles-content {
	background: #f9f9f9;
	border: 1px solid #e4e4e4;
}

.epl-location-profiles-tabs-left ul.location-profiles-tabs li {
	background: #d6d8e5;
	color: #8c8ba3;
	margin-bottom: 2px;
	display:block;
}
.epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current {
	background: #474747;
	color: #FFFFFF;
	position: relative;
    font-weight: bold;
}
.epl-location-profiles-tabs-left .location-profiles-tabs li.location-profiles-current:after {
	content: '';
    height: 0;
    display: block;
    border-color: transparent transparent transparent #474747;
    border-width: 10px;
    border-style: solid;
    position: absolute;
    top: 11px;
    left: 100%;
}

.builder-module-content .title-meta-wrapper {
	margin-bottom: 0
}

.builder-module-content .directory-page-dynamic .directory-section .hentry {
	width: 23%;
	margin-right: 0.5em;
}
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-header,
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-content {
	padding: 0.5em 0.5em 0;
}

.builder-module-content .epl-property-blog .status-sticker {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	background: #FFFFFF;
	padding: 0 0.6em;
	color: #dddddd;
}
.builder-module-content .epl-property-blog .status-sticker.under-offer {
	background: #FFFFFF;
	color: #FFA500;
}
.builder-module-content .home-open,
.builder-module-content .epl-property-blog .status-sticker.open {
	background: #4ebcd5;
	padding: 0 1em;
	color: #FFFFFF;
}
/* Property Card Slim */
.epl-property-blog-slim .property-box-left-slim {
	margin-right: 1em;
}

.builder-module-content .epl-listing-grid-view.epl-property-blog {
	clear: none !important;
	float: left;
	margin: 1em !important;
	padding: 0 !important;
	width: 30.8%;
	min-height: 610px;
}
.builder-module-content .property-box-left {
	width:40%;
	padding-right: 1em;
}
.builder-module-content .property-box-right {
	width:60%;
}